Page MenuHomePhabricator

Turn off second BM25 test
Closed, ResolvedPublic

Related Objects

Event Timeline

debt created this task.Oct 5 2016, 7:17 PM
Deskana added a subscriber: Deskana.Nov 1 2016, 5:05 PM

The zh and ja tests are ready to be turned off. th needs to run a little longer.

Change 319248 had a related patch set uploaded (by EBernhardson):
Turn off Cirrus AB test on zh and ja

https://gerrit.wikimedia.org/r/319248

Change 319248 merged by jenkins-bot:
Turn off Cirrus AB test on zh and ja

https://gerrit.wikimedia.org/r/319248

Change 319362 had a related patch set uploaded (by EBernhardson):
Turn off Cirrus AB test on zh and ja

https://gerrit.wikimedia.org/r/319362

Change 319363 had a related patch set uploaded (by EBernhardson):
Turn off Cirrus AB test on zh and ja

https://gerrit.wikimedia.org/r/319363

Change 319363 merged by jenkins-bot:
Turn off Cirrus AB test on zh and ja

https://gerrit.wikimedia.org/r/319363

Change 319362 merged by jenkins-bot:
Turn off Cirrus AB test on zh and ja

https://gerrit.wikimedia.org/r/319362

Mentioned in SAL (#wikimedia-operations) [2016-11-02T18:29:45Z] <thcipriani@tin> Synchronized php-1.29.0-wmf.1/extensions/WikimediaEvents/modules/ext.wikimediaEvents.searchSatisfaction.js: SWAT: [[gerrit:319363|Turn off Cirrus AB test on zh and ja (T147499)]] (duration: 00m 47s)

Mentioned in SAL (#wikimedia-operations) [2016-11-02T18:31:16Z] <thcipriani@tin> Synchronized php-1.28.0-wmf.23/extensions/WikimediaEvents/modules/ext.wikimediaEvents.searchSatisfaction.js: SWAT: [[gerrit:319362|Turn off Cirrus AB test on zh and ja (T147499)]] (duration: 00m 46s)

Deskana moved this task from Needs review to Done on the Discovery-Search (Current work) board.

This was done!

Deskana closed this task as Resolved.Nov 17 2016, 9:36 PM